.xf-bj{
	background-image: url(bj.png);
	background-repeat: no-repeat;
}
.xf-baner{
	height: 465px;
}
.xf-bjc{
	background-color: #FFFFFF;
	height: 1000px;
}
.xf-lb{
	width: 552px;
	height: 393px;
}
.bt-gzdt{
	padding-top: 15px;
	width: 590px;
	height: 410px;
	padding-right: 15px;
}
.gzdt-p{
	width: 100px;
	font-size: 24px;
	font-weight: bold;
	color: #0e6ddf;
	float: left;
}
.gzdt-p>a{
		font-size: 24px;
	font-weight: bold;
	color: #0e6ddf;
}	
.gzdt-span{
	float: right;
	padding-right: 15px;
}
.xf-toutiao{
	width: 585px;
	height: 131px;
	background-image: url(ttbj.png);
}
.xf-toutiao ul{
	padding-top: 10px;
	padding-left: 10px;
}
.xf-toutiao ul li{
	padding-top: 10px;
	padding-left: 10px;
	color: #0e6ddf;
	font-size: 16px;
	line-height: 40px;
}
.xf-zy{
	width: 540px;
	margin-left: 20px;
}
.xf-zy p{
	width: 500px;
	text-indent:2em;
	line-height: 20px;
	color: #999999;
}
.gzdt-list{
	width: 585px;
}
.gzdt-list>ul{
	padding-left: 10px;
	line-height: 40px;	
}
.gzdt-list>ul>li>a{
	color: #333333;
	font-size: 16px;
}
.xf-zcfgjd{
	width: 560px;
	float: left;
	padding-left: 15px;
	padding-top: 15px;
}
.zcfgjd-p{
	width: 150px;
	font-size: 24px;
	font-weight: bold;
	color: #0e6ddf;
	float: left;
}
.zcfgjd-p>a{
		font-size: 24px;
	font-weight: bold;
	color: #0e6ddf;
}	
.zcfgjd-span>img{
	width: 410px;
	float: right;
	padding-left: 20px;
}
.zcfgjd-list{
	width: 560px;
}
.zcfgjd-list>ul{
	line-height: 50px;	
}
.zcfgjd-list>ul>li{
	border-bottom: dotted #aeb2b7 1px;
}
.zcfgjd-list>ul>li>a{
	color: #333333;
	font-size: 16px;
}
.xf-zdflfg{
	width: 560px;
	float: right;
	padding-top: 15px;
	padding-right: 15px;
}
.zcwj-p{
	width: 100px;
	font-size: 24px;
	font-weight: bold;
	color: #0e6ddf;
	float: left;
}
.zcwj-p>a{
		font-size: 24px;
	font-weight: bold;
	color: #0e6ddf;
}
.zcwj-span{
	width: 410px;
	float: right;
	padding-right: 35px;
}
/*焦点图*/
.bt-jq-TX-010108{ /***编号：***/
    width:100%;
    height:auto;
    position:relative;
}
.bt-jq-TX-010108 ul{
    margin:0;
    padding:0
}
.bt-jq-TX-010108-pic{
    /*控制图片大小*/
    width:552px;
    height:392px;
    border:#CCC solid 1px;
    position:relative;
    overflow:hidden
}
.bt-jq-TX-010108-pic ul{
    margin:0;
    padding:0
}
.bt-jq-TX-010108-pic li{
    /*控制图片大小*/
    width:552px;
    height:392px;
    float:left;
    overflow:hidden
}
.bt-jq-TX-010108-pic li a{
    width:100%;
    display:block
}
.bt-jq-TX-010108-pic li a img{
    width:100%;
}
.bt-jq-TX-010108-pic li span{
    width:100%;
    height:40px;
    line-height:40px;
    background:url(alpha_bj.png);
    padding-left:20px;
    color:#FFF;
    display:block;
    position:absolute;
    left:0;
    bottom:0;
}
/*修改注意：在bt-jq-TX-010108.js 中最后一行修改图片尺寸*/

.rslides-nav{
    height:51px;
    width:31px;
    position:absolute;
    top:40%;
    left:0;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    opacity:0.5;
    text-indent:-9999px;
    overflow:hidden;
 /*   background:url(../images_JS/bt-jq-TX-010108.png) no-repeat 0 0;*/
    margin-top:-28px
}
.rslides-nav:active{
    opacity:1.0
}
.rslides-nav.next{
    left:auto;
    right:0;
    background-position:-31px 0;
}
.rslides-tabs {
    clear:both;
    position:absolute; right:15px; bottom:10px;
}
.rslides-tabs li {
    display:inline;
    float:none;
    _float:left;
    *float:left;
    margin-right:5px
}
.rslides-tabs a {
    text-indent:-9999px;
    overflow:hidden;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
    background:rgba(0,0,0, .2);
    background:#ffffff;
    display:inline-block;
    _display:block;
    *display:block;
    width:13px;
    height:13px
}
.rslides-tabs .rslides-here a {
    background:rgba(0,0,0, .6);
    background:#df0000
}
/*焦点图*/
/*底部样式*/
.clearfix:after {
	content: '';
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}
.clearfix {
	zoom: 1;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.ele{
	white-space: nowrap;  
	overflow: hidden;  
	text-overflow: ellipsis;
}

body{
	min-width: 1200px;
	font-family: '微软雅黑' !important;
	background: #ffffff;
}
.container222{
	width: 1200px;
	margin: 0 auto;
}
.yqlj{height:70px;border-top:3px solid #c9d3e0;background:#f9f9f9;}
.yqlj span{font-size:19px;font-weight:bold;color:#0c3c6d;}
.yqlj a{font-size:15px;color:#666666;margin-left:50px;}
.footer_body{
	width: 100%;
	height: 110px;
	background:#052e58 ;
	overflow: hidden;
}
.footer_body .lxwm{
	width: 215px;
	height: 110px;
	padding-left: 20px;
	padding-top: 20px;

}
.dzjgbox{
	width: 120px;
    height: 110px;
    padding-left: 30px;
    padding-top: 26px;
    overflow: hidden;
}
.dzjgbox a{
width: 52px;
	height: 62px;
	display: block;}
.dzjgbox img{
	width: 52px;
	height: 62px;
	border: none;
}
.zfzcbox{
	width: 110px;
    height: 55px;
    margin-right: 100px;
    margin-top: 30px;
    overflow: hidden;
    padding: 0px!important;
}
.zfzcbox a{
width: 110px;
	height: 55px;
	display: block;
}
.zfzcbox img{
	width: 110px;
	height: 55px;
	border: none;
}
.footer_body .text{
	width: 604px;
    height: 110px;
    padding-top: 35px;
    overflow: hidden;
}
.footer_body .text p{
	line-height: 23px;
	color: #cce2ff;
	font-size: 13px;
	text-align: left;
	margin: 0px !important;
}
.footer_body .text p a{
	line-height: 23px;
	color: #cce2ff;
	font-size: 13px;
}
/*底部样式*/